<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
    <fullyQualifiedTypeName name="net.minecraft.block.material.Material"/>
    <fullyQualifiedTypeName name="cpw.mods.fml.common.registry.GameRegistry"/>
</qualifiedTypeNameHistroy>
